{% extends "base.html.twig" %}

{% block body %}
    <article>
            <h2>{{ article.title }}</h2>
            <div class="metadata">ecrit le {{ article.createdAt | date('d/m/Y') }}</div>
            <div class="content">
                <img src="{{ article.image }}" alt="">
                <br>
                {{ article.content }}
            </div>
        </article>
{% endblock %}